*{
	margin:0 0 0 0;padding:0 0 0 0;
}
body{
	background-image:url(../images/quweijie1.0/bg.jpg);background-repeat:repeat; margin: 0 0 0 0;padding:0 0 0 0;
	border-top:#333333 solid 4px;padding-bottom:10px;
}
.clr{
	clear:both;height:0px;
}
.top{
	MARGIN: 0px auto;position:relative; width:1009px;height:104px;top:-3px;
}
.top_right{
	background-image:url(../images/quweijie1.0/top.png);height:104px;width:278px;float:right;
}
.top_right_div{
	padding-left:24px;
}
.top_left{
	background-image:url(../images/quweijie1.0/logo.png);height:78px;width:246px;float:left;margin-left:20px;margin-top:16px;cursor:pointer;
}
.top_right_ul{
	float:left;list-style:none;
}
.top_right_ul li{
	float:left;height:20px;line-height:20px;
}
.top_right_ul .li_apply{
	width:90px;padding-left:10px;
}
.top_right_ul .li_kefu{
	width:80px;padding-left:10px;
}
.top_right_ul li a{
	color:#FFFFFF;font-size:12px;font-family: "宋体",Tahoma, Helvetica, Arial,sans-serif;text-decoration:none;
}
.top_right_ul li a:hover{
	color:#E0E0E0;
}
.nav_right{
	float:left;margin-top:70px;
}
.menu{
	MARGIN: 0px auto;position:relative; width:954px;height:37px;border:#DDDDDD solid 1px;background-color:#FFFFFF;padding-left:55px;margin-bottom:11px;
}
.menu_ul{
	float:left;list-style:none;
}
.menu_ul li{
	float:left;padding-left:20px;padding-right:20px;height:37px;line-height:37px;margin-right:17px;
}
.menu_ul li:hover{
	background-image:url(../images/quweijie1.0/menu.jpg);background-repeat:repeat-x;
}
.menu_ul li:hover a{
	color:#FFFFFF;
}
.menu_ul li a{
	color:#000000;font-size:15px;font-family:"微软雅黑","黑体","宋体",Tahoma, Helvetica, Arial,sans-serif;text-decoration:none;
}
.menu_on{
	background-image:url(../images/quweijie1.0/menu.jpg);background-repeat:repeat-x;
}
.menu_ul .menu_on a{
	color:#FFFFFF;
}

.footer{
	margin:0 auto; width:979px;height:226px;background-image:url(../images/quweijie1.0/footer_bg.jpg);background-repeat:repeat-x;margin-top:15px;
	padding-top:12px;
}
.footer ul{
	height:214px;width:979px;list-style:none;
}
.footer ul li{
	height:214px;float:left;
}
.footer .li_01{
	width:149px;
}
.footer .li_02{
	width:162px;
}
.footer .li_03{
	width:160px;
}
.footer .li_04{
	width:155px;
}
.footer .li_05{
	width:143px;
}
.footer .li_06{
	width:205px;
}
.footer .li_split{
	width:1px;background-image:url(../images/quweijie1.0/footer_split.jpg);background-repeat:repeat-y;
}
.footer .li_image{
	margin:0 auto;width:88px;height:86px;
}
.footer .li_image_lxdh{
	margin:0 auto;width:176px;height:123px;
}
.footer .li_image img{
	width:88px;height:86px;
}
.footer .image_lxdh{
	width:176px;height:123px;
}
.footer ul li a{
	color:#ACACAC;font-size:12px;font-family: "宋体",Tahoma, Helvetica, Arial,sans-serif;text-decoration:none;line-height:20px;
}
.footer .li_a{
	padding-left:40px;padding-top:18px;
}
.footer img{
	border:0px;
}
.footer .li_image_zixun{
	margin-left:5px;margin-top:13px;
}
.links{
	filter:shadow(color=#cccccc,direction=120);
	margin:0 auto; padding-top:10px;margin-top:5px;width:979px;background-color:#C7C7C7;
	height:50px;
}
.links .links_title{
	float:left;padding-left:10px;width:69px;font-weight:bold;color:#464646;	font-size:14px;font-family: "宋体",Tahoma, Helvetica, Arial,sans-serif;line-height:25px;
}
.links .links_context{
	float:left;width:900px
}
.links .links_context a{
	font-size:14px;font-family: "宋体",Tahoma, Helvetica, Arial,sans-serif;color:#464646;margin-right:5px;text-decoration:none;line-height:25px;
}
.bottom{
	filter:shadow(color=#cccccc,direction=120);
	margin:0 auto; padding-top:26px; width:979px;height:42px;background-color:#C7C7C7;color:#464646;text-align:center;
	font-size:14px;font-family: "宋体",Tahoma, Helvetica, Arial,sans-serif;text-decoration:none;
}



.pages {overflow:hidden; text-align:center; padding-top:10px;padding-bottom:10px;}
.pages a, .pages strong { 
	margin:0 3px;border:1px solid #969696; color:#575757; line-height:25px;
	font-size:16px;font-family: "黑体",Tahoma, Helvetica, Arial,sans-serif;text-decoration:none!important; 
	padding-left:7px;padding-right:7px;
}
.pages a{background-color:#EEEEEE;}
.pages a:hover{ border-color:#969696;background:#FFD836;}
.pages strong { border-color:#969696;background:#FFD836;}
.pages .prev {background:none; padding:4px 5px 2px; border:none; text-decoration:underline!important; font-family: "宋体","黑体",Tahoma, Helvetica, Arial,sans-serif;text-decoration:none}
.pages .next {background:none; padding:4px 5px 2px; border:none; text-decoration:underline!important; font-family: "宋体","黑体",Tahoma, Helvetica, Arial,sans-serif;text-decoration:none}

.mic-msg{
	height:104px;width:142px;float:right;
	background:url(../images/quweijie1.0/mic-msg.png) 0 2px no-repeat;
}